/* ---------------------------------------
	Standard styles formatting
	created with Template Creator
        on http://www.template-creator.com
-----------------------------------------*/

.moduletable_per {
  position: fixed;
  bottom: 0px;
  right: 0px;
  width: 200px;
  background: #F8F6EC;
  -webkit-box-shadow: -8px -9px 5px -7px rgba(0,0,0,0.75);
-moz-box-shadow: -8px -9px 5px -7px rgba(0,0,0,0.75);
box-shadow: -8px -9px 5px -7px rgba(0,0,0,0.75);
}
div#maximenuck106.maximenuckh ul.maximenuck li.maximenuck.level1 > a span.titreck, div#maximenuck106.maximenuckh ul.maximenuck li.maximenuck.level1 > span.separator span.titreck {
  color: #000;
  font-size: 14px !important;
  font-weight: bold;
  text-transform: uppercase;
}
div#maximenuck106.maximenuckh ul.maximenuck li.maximenuck.level1 > a, div#maximenuck106.maximenuckh ul.maximenuck li.maximenuck.level1 > span.separator {
  padding-top: 10px;
  padding-right: 6px !important;
  padding-bottom: 10px;
  padding-left: 6px !important;
}
.kriz {
  width: 15px;
  height: auto;
  border: 1px solid #000;
  position: absolute;
  top: 5px;
  right: 5px;
  cursor: pointer;
}
.dar {
  width: 90%;
  margin: 30px 5% 10px 5%;
  
  
  
}
.percdar {
max-width: 600px !important;
width: 370px;
  height: auto;

margin-top: 30px;
  }


@font-face {
font-family: 'MAGNE';
src: url(../css/fonts/MAGNETOB.ttf),
  url('../css/fonts/MAGNETOB.eot'), /* IE9 Compat Modes */ 
  url('../css/fonts/MAGNETOB.eot?#iefix') format('embedded-opentype'); /* IE6-IE8 */ 
  
  }


.custom_topb img {
 max-width: 979px;
  height: auto;
  
  
}

#module2 {
    background: url(../images/topbaner.png) repeat;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 1000;
    width: 100%;
}
.zavr {
    height: 40px;
    position: absolute;
    top: 1%;
    z-index: 1001;
    width: 150px;
    right: 1%;
}

.zavr img {
    cursor: pointer;
    display: block;
    position: absolute;
    z-index: 2000;
}
.custom_topb {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    top: 10%;
}
.moduletable_topb .custom_topb img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-right: solid 10px #fff;
    border-left: solid 10px #fff;
    border-bottom: solid 10px #fff;
    border-top: solid 10px #fff;
    position: relative;
}
 #easycookieinfo .accept > a {
 background: rgba(154,69,21,1) !important;
} 
  
  .mod-languages_jaz {
	float: left;  
	margin-top: 12px;  
	  }
  
.blog .page-header h2 {
	height: 52px; 
	font-size: 26px;
	
	}
.lang-inline {
list-style-type: none;	
	
	}
.lang-inline  li {
float: left;
margin-left: 15px;
	
	}	
.moduletable_men { 


float: left;}
.moduletable_jaz {
float: left;	
	
	}
.fo {
width: 30%;
float: left;
margin-right: 3%;	
margin-bottom: 20px;	
	
	}
.vi h2, .fo h2 {
font-size: 18px;
height: 36px;	
margin-bottom: 15px;	
	
	}
.vi {
width: 45%;
float: left;
margin-right: 5%;	
margin-bottom: 20px;	
	}
.vi iframe {
width: 100% !important;
float: left;

	
	}
.vi video {
width: 100% !important;
float: left;
background: #000;
	
	}		
.loga img { 

float: left;
margin: 10px 4.5%;

} 
.loga .cr { 

float: none;
margin: 10px auto !important;
display: block;
} 
.loga {
width: 80%;
margin: 50px auto;	
	
	
	}
#jsn_form_2.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls input, #jsn_form_2.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls select {
    background: #F7F4ED;
    color: #666666;
	height: 30px;
}
 #jsn_form_2.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls textarea {
    background: #F7F4ED;
    color: #666666;
}
#jsn_form_2.jsn-master .jsn-bootstrap .jsn-form-content .control-group .control-label {
    color: #333333;
    font-family: Lora !important;
    font-size: 14px;
}
#jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls input, #jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls select {
    background: #F7F4ED;
    color: #666666;
	height: 30px;
}
 #jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls textarea {
    background: #F7F4ED;
    color: #666666;
}
#jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group .control-label {
    color: #333333;
    font-family: Lora !important;
    font-size: 14px;
}
.jsn-uniform .form-actions .btn-toolbar .btn.jsn-form-submit {
    position: relative;
    z-index: 1;
	background: #000;
	color: #fff;
	border: 0px;
	padding: 5px 25px;
}
.anch  a { 

color: #000;
}
.sm a{
	
display: block;
float: left;	
		
	}
.sm {
width: 100%;
float: left;	
	
	}
.soc {  

margin-top: -1px;
margin-left: 5px;
color: #000;}
.patalogo {
width: 96%;
float: left;	
margin: 2%;	
	}
.znak {
float: left;	
	}	
	
.popispata {
	
float: left;
margin-top: 25px;
font-size: 18px;
color: #000;	
margin-left: 20px;
	}	
.malebunky .druh {
width: 44% !important;
float: left;	
padding-left: 2% !important;		
padding-top: 10px !important;
padding-bottom: 10px !important;
padding-right: 2% !important; 	
height: 350px;
	}	
.malebunky .druhl {
width: 44% !important;
float: right;	
padding-left: 2% !important;		
padding-top: 10px !important;
padding-bottom: 10px !important;
padding-right: 2% !important; 	
height: 350px;
	}		
.opacne .druh {
width: 36% !important;
float: right;	
padding-left: 2% !important;		
padding-top: 10px !important;
padding-bottom: 10px !important;
padding-right: 2% !important; 	
height: 350px;
	}	

.opacne .obrpre {
width: 58%;
float: left;
margin-left: 0%;	
margin-right: 2%;	
padding-right: 0% !important;	
padding-top: 0% !important;
padding-bottom: 0% !important;		
height: 370px;	
overflow: hidden;
	}	
ul.sigProClassic li.sigProThumb span.sigProLinkWrapper {
    display: block;
    float: left;
    margin: -5px 0 0 -5px;
    padding: 4px;
    
    box-shadow: none !important;
    
}
ul.sigProClassic li.sigProThumb {
    float: left;
    margin: 5px;
    padding: 0;
    list-style: none!important;
    background: none!important;
}
.popisauto a { 

color: #000;
}
.gal {
width: 100%;
float: left;
margin-top:20px;	
	
	}
.popisauto h3 {
text-transform: uppercase;	
font-size: 24px;	
margin-top: 25px;	
	}
.popisauto {
margin-left: 5%;
float: left;
width: 38%;	
margin-top: 20px;	
	}
[itemprop~=articleBody] {
margin-top: 20px;	
	
	}
.blog .item-image {
background: none;	
padding: 0%;
width: auto;
margin-right: 0%;
	
	}
.item-image img {
width: 100%;	
	
	}
.item-image {
background: #F7F4ED;	
padding: 2%;
width: 50%;
float: left;	
margin-bottom: 20px;
margin-top: 20px;	
margin-right: 3%;
	}
.blog .page-header {
font-size: 18px;	
	
	}	
.page-header {
font-size: 28px;	
	
	}
.pruh img { 
display: block;
right: 80px;
position: absolute;

} 
.bb { 
margin-top: 70px;
display: none;
}
.pruh {
width: 100%;
position: absolute;	
top: -75px;
	
	}

.cols-2 .column-1 {
    width: 45%;
    float: left;
	background: #F7F4ED;
	padding: 2%;
}
.cols-2 .column-2 {
background: #F7F4ED;
	padding: 2%;	
width: 45%;	
float: right;
	}
.cols-2 .column-1 a, .cols-2 .column-2 a {
color: #000;	
text-decoration: none;	
	}
.cols-2 .column-1 .item-image img, .cols-2 .column-2 .item-image img {
width: 100%;	
	
	}

.tlac1 a {
width: 180px;
height: 38px;
display: block;
background: url(../images/sss1.png)	center center no-repeat;
text-decoration: none;
color: #990000;
text-align: center;
font-size: 21px;
font-weight: bold;
padding-top: 15px;	
background-size: 100% auto;
margin-top: 20px;
font-family: 'MAGNE';
text-transform: capitalize;
	}
.druh {
width: 36% !important;
float: left;	
padding-left: 2% !important;		
padding-top: 10px !important;
padding-bottom: 10px !important;
padding-right: 2% !important; 	
height: 350px;
	}	
.treti {
width: 100%;
float: left;
	
	}
	
.medz {
margin-top: 25px;	
	
	}
.obrpre {
width: 58%;
float: left;
margin-left: 2%;	
padding-right: 0% !important;	
padding-top: 0% !important;
padding-bottom: 0% !important;		
height: 370px;	
overflow: hidden;
	}				
.tlac1x a {
width: 130px;
height: 32px;
display: block;
background: url(../images/sss1.png)	center center no-repeat;
text-decoration: none;
color: #990000;
text-align: center;
font-size: 18px;
font-weight: bold;
padding-top: 10px;	
background-size: 100% auto;
margin-top: 20px;
font-family: 'MAGNE';

	}
.vozidla {
background: #DED5BD;
width: 96%;
padding: 2%;
float: left;	
	
	}
.voztext p {	
font-size: 18px;

}	
.voztext h3 {	
font-size: 42px;

}
.voztext {
background: #F8F6EC;
width: 96%;
float: left;	
padding: 2%	
	}
.amodel {
width: 32%;
margin-top: 20px;
margin-right: 1%;
float: left;	
background: #fff;	
	}	
.amodel img {
width: 96%;	
height: auto;	
display: block;
margin: 2%;
	}	
.baner1 {
width: 350px;
background-color:rgba(255, 255, 255, 0.5);	
float: left;
padding: 20px;	
	}
.baner1 h2 {
font-size: 24px;	
	
	}
.baner1 p {
font-size: 16px !important;
padding: 10px 0px;	
	
	}
.tlbaner a {
width: 80px;
padding: 10px 20px;
text-align: center;
background: #F4BD3E;
color: #fff;
font-size: 18px;	
display: block;
margin-top: 10px;	

	}	
div#maximenuck90 ul.maximenuck, div#maximenuck106 ul.maximenuck {
   
    background: none !important;
}
.v8 h2 {
font-size:	18px;	
	
	}

.v8 {
width: 90%;
float: left;	
	
	}
.social {
width: 10%;
float: left;	
	
	}	
.social img {
margin-right: 10px;
float: left;	
	
	}	

.moduletable_napis {
float: left;
width: 100%;	
margin-top: 35px;	
border-bottom: 2px dotted #000;
padding-bottom: 15px;
	}
html {
  height: 101%;
}

body {
font-family: 'Lora', Georgia, 'Times New Roman', Times, serif;
  margin: 0;
  padding: 0;
   
}

* {
    padding: 0;
    margin: 0;
}

h1, h2, h3, h4, h5, h6, .contentheading, .componentheading {
  padding: 3px 0;
  margin: 0;
  line-height: 1.2;
  font-weight: bold;
  font-style: normal;
}
h1, .componentheading {
  font-size: 1.75em;
}
h2, .contentheading {
  font-size: 1.5em;
}
h3 {
  font-size: 1.25em;
}
h4 {
  font-size: 1em;
}

ul, ol {
  padding: .75em 0 .75em 0;
  margin: 0 0 0 35px;
}

ul.menu {
    margin: 0;
}

ul.menu li {
    list-style: none;
}

p {
  padding: 5px 0;
}

address {
  margin: .75em 0;
  font-style: normal;
}

a:focus {
    outline: none;
}

img {
  border: none;
}

em {
  font-style: italic;
}
strong {
  font-weight: bold;
}

form, fieldset {
  margin: 0;
  padding: 0;
  border: none;
}
input, button, select {
  vertical-align: middle;
}

.clr {
	clear : both;
}

#wrapper {
	margin: 0 auto;
}

.full {
	width: 100%;
}

.demi {
	width: 50%;
}

.tiers {
	width: 33.33%;
}

.quart {
	width: 25%;
}

.flexiblemodule, .column, .logobloc {
        float: left;
}

/* ---------------------------------------
	Custom styling
-----------------------------------------*/




body {
	background: #D6D1C3  url(../images/poz5.jpg) top center no-repeat;
	
	text-align: left;
}

h1, div.componentheading {
	text-align: left;
}

h2, div.contentheading {
	text-align: left;
}

h3 {
	text-align: left;
}

h4 {
	text-align: left;
}

h5 {
	text-align: left;
}

h6 {
	text-align: left;
}

.button {
    border: none;
	text-align: left;
}

.button:hover {
	text-align: left;
}

ul.pagenav li a {
    display: block;
	text-align: left;
}

ul.pagenav li a:hover {
	text-align: left;
}

.readmore a {
	text-align: left;
}

.readmore a:hover {
	text-align: left;
}

.invalid {border: red;}
                
input.inputbox, .registration input, .login input, .contact input, .contact textarea {
    border: none;
	text-align: left;
}

input.inputbox:focus, .registration input:focus, .login input:focus, .contact input:focus, .contact textarea:focus {
	text-align: left;
}

#wrapper {
	width: 100%;
	float: left;
	text-align: left;
}

#modules > div.inner {
	text-align: left;
}

#modules div.moduletable, #modules div.module,
#modules div.moduletable_menu, #modules div.module_menu {
	text-align: left;
}

#modules div.moduletable h3, #modules div.module h3,
#modules div.moduletable_menu h3, #modules div.module_menu h3 {
	text-align: left;
}

#module4 > div.inner {
	text-align: left;
}

#module4 div.moduletable, #module4 div.module,
#module4 div.moduletable_menu, #module4 div.module_menu {
	text-align: left;
}

#module4 div.moduletable h3, #module4 div.module h3,
#module4 div.moduletable_menu h3, #module4 div.module_menu h3 {
	text-align: left;
}

#module5 > div.inner {
	text-align: left;
}

#module5 div.moduletable, #module5 div.module,
#module5 div.moduletable_menu, #module5 div.module_menu {
	text-align: left;
}

#module5 div.moduletable h3, #module5 div.module h3,
#module5 div.moduletable_menu h3, #module5 div.module_menu h3 {
	text-align: left;
}

#module6 > div.inner {
	text-align: left;
}

#module6 div.moduletable, #module6 div.module,
#module6 div.moduletable_menu, #module6 div.module_menu {
	text-align: left;
}

#module6 div.moduletable h3, #module6 div.module h3,
#module6 div.moduletable_menu h3, #module6 div.module_menu h3 {
	text-align: left;
}
#mainbanner2 {
	text-align: left;
	width: 100%;
	float: left;
	position: fixed;
	z-index: 1000;
}

#mainbanner {
	width: 1200px;
	margin: 0 auto;
	text-align: left;
}

#mainbanner div.moduletable, #mainbanner div.module,
#mainbanner div.moduletable_menu, #mainbanner div.module_menu {
	text-align: left;
}

#mainbanner div.moduletable h3, #mainbanner div.module h3,
#mainbanner div.moduletable_menu h3, #mainbanner div.module_menu h3 {
	text-align: left;
}

#logo {
	float: left;
	text-align: left;
	margin-bottom: 4px;
}

#logodesc {
	text-align: left;
}

#nav2 {
	width: 80%;
	float: right;
	text-align: left;
	margin-top: 0px;
}

#nav2 div.moduletable, #nav2 div.module,
#nav2 div.moduletable_menu, #nav2 div.module_menu {
	text-align: left;
}

#nav2 div.moduletable h3, #nav2 div.module h3,
#nav2 div.moduletable_menu h3, #nav2 div.module_menu h3 {
	text-align: left;
}

#module1 {
	width: 100%;
	float: left;
	text-align: left;
	margin-top: 150px;
}

#module1 div.moduletable, #module1 div.module,
#module1 div.moduletable_menu, #module1 div.module_menu {
	text-align: left;
	width: 1200px;
	margin: 0 auto;
}

#module1 div.moduletable h3, #module1 div.module h3,
#module1 div.moduletable_menu h3, #module1 div.module_menu h3 {
	text-align: left;
}

#module {
	text-align: left;
	float: left;
	width: 100%;
	margin-top: 280px;
}

#module div.moduletable, #module div.module,
#module div.moduletable_menu, #module div.module_menu {
	text-align: left;
	width: 1200px;
	margin: 0 auto;
	border-top: 3px solid #CEC5B2;
	
}
#module div.moduletable .custom {
	width: 96%;
	float: left;
	text-align: left;
	padding: 2%;
  background: url(../images/ggg.png) repeat;
position: relative;
	
	
	}
#module div.moduletable h3, #module div.module h3,
#module div.moduletable_menu h3, #module div.module_menu h3 {
	text-align: left;
}
#center {
width:	1200px;
margin: 0 auto;
	
	}
#main {
	
	width: 100%;
	float: left;
	margin-top: 0px;
	text-align: left;
}

#main div.moduletable, #main div.module,
#main div.moduletable_menu, #main div.module_menu {
	text-align: left;
}

#main div.moduletable h3, #main div.module h3,
#main div.moduletable_menu h3, #main div.module_menu h3 {
	text-align: left;
}

#left > div.inner {
	zoom: 1;
	text-align: left;
}

#left div.moduletable, #left div.module,
#left div.moduletable_menu, #left div.module_menu {
	text-align: left;
}

#left div.moduletable h3, #left div.module h3,
#left div.moduletable_menu h3, #left div.module_menu h3 {
	text-align: left;
}

#center > div.inner {
	zoom: 1;
	width: 96%;
	float: left;
	text-align: left;
	padding: 2%;
 background: url(../images/ggg.png) repeat;
}

#center div.moduletable, #center div.module,
#center div.moduletable_menu, #center div.module_menu {
	text-align: left;
}

#center div.moduletable h3, #center div.module h3,
#center div.moduletable_menu h3, #center div.module_menu h3 {
	text-align: left;
}

#right > div.inner {
	zoom: 1;
	text-align: left;
}

#right div.moduletable, #right div.module,
#right div.moduletable_menu, #right div.module_menu {
	text-align: left;
}

#right div.moduletable h3, #right div.module h3,
#right div.moduletable_menu h3, #right div.module_menu h3 {
	text-align: left;
}

#module2 {
	text-align: left;
}

#module2 div.moduletable, #module2 div.module,
#module2 div.moduletable_menu, #module2 div.module_menu {
	text-align: left;
}

#module2 div.moduletable h3, #module2 div.module h3,
#module2 div.moduletable_menu h3, #module2 div.module_menu h3 {
	text-align: left;
}

#module3 {
	text-align: left;
}

#module3 div.moduletable, #module3 div.module,
#module3 div.moduletable_menu, #module3 div.module_menu {
	text-align: left;
}

#module3 div.moduletable h3, #module3 div.module h3,
#module3 div.moduletable_menu h3, #module3 div.module_menu h3 {
	text-align: left;
}

#footer {
	width: 100%;
	float: left;
	text-align: left;
	margin-top: 80px;
}
#footer div.moduletable .custom {
	 background: url(../images/ggg.png) repeat;
	width: 100%;
	float: left;
	
	}
#footer div.moduletable, #footer div.module,
#footer div.moduletable_menu, #footer div.module_menu {
	text-align: left;
	width: 1200px;
	 margin: 0 auto;
	
}

#footer div.moduletable h3, #footer div.module h3,
#footer div.moduletable_menu h3, #footer div.module_menu h3 {
	text-align: left;
}
